.section8{
    background-image: url('https://template66383.motopreview.com/mt-demo/66300/66383/mt-content/uploads/2018/03/mt-1378-home2-bg2.png');
    background-color: #e3eaf3;
    height: 43vh;
    display: flex;
    padding: 90px 0;
    width: 100%;
}

.section8-txt, .section8-block{
    width: 40%;
}
.section8-txt{
    margin-left: 150px;
}
.section8-block{
    margin-top: 70px;
    margin-left: 50px;
}
.section8-txt p{
    margin-top: 20px;
    line-height: 1.5;
}

.section8-txt h1{
    line-height: 1.2;
}

.section8-item{
    width: 95%;
    margin-bottom: 20px;
    font-size: 18px;
}

.section8-item p{
    margin-bottom: 10px;
}
.inner-item{
    display: flex;
    justify-content: space-between;
}

.white-bckg, .inner-bckg, .inner-bckg-blue, .inner-bckg-green{
    width: 100%;
    height: 15px;
    background-color: white;
    border-radius: 10px;
}
.inner-bckg{
    width: 82%;
    background-color: #ff4e00;
}

.inner-bckg-blue{
    width: 95%;
    background-color: #2db8f5;
}

.inner-bckg-green{
    width: 93%;
    background-color: #23bc3d;
}
@media screen and (max-width: 425px){ 
    .section8 .section-title{
        font-size: 25px;
        margin-bottom: 10px;
    }
    .section8{
        flex-wrap: wrap;
        height: auto;
    }
    .section8-txt, .section8-block{
        width: 95%;
        margin-left:15px ;
        margin-top: 20px;
    }
}
